This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469873 - [Docs][RFE][Director][UI] Storage backend selection (part 1)
[Docs][RFE][Director][UI] Storage backend selection (part 1)
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Dan Macpherson
Don Domingo
docs-accepted
: FutureFeature, Triaged
Depends On: 1430486
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 23:18 EDT by Dan Macpherson
Modified: 2017-10-11 10:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2017-07-11 23:18:59 EDT
== DECRIPTION ==
As a deployer, I want to select which type of storage I want to use in my deployment.

== DOCS IMPACT ==
Modifications to capabilities-map.yaml to choose between Ceph RGW or Swift for object storage.
Comment 1 Lucy Bopf 2017-08-07 23:36:18 EDT
Assigning to Dan for review.

Note You need to log in before you can comment on or make changes to this bug.